[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Yum Dependency thing... Possible solution?



OK, so I read the notes on bugzilla about this (
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=153678 ) and it
made me think. If the new version is on testing, but hasn't been
pushed to updates yet, then what about installing libtools from
updates-testing?

If I try "yum --enablerepo=updates-testing update libtool"
Then it pulls the new version from the testing repository, as well as
all the other dependencies (same version 3.4.3-22.fc3)

Now, I have NOT tried actually doing this... but it does not generate the error.

So anyone else want to take a look and see if it matches up with what
the bugzilla report seems to indicate... that maybe the version on
testing is right, but just hasn't been committed to the right
repository yet?

-- 

David
Registered Linux User 383030 (since everyone else was doing it 8-)
-----------------------------------------------------------------------
There are only 10 kinds of people in this world,
those who understand binary, and those who don't.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]